Namespaces | Macros | Enumerations | Functions
FictionBook3Token.h File Reference
`#include "EBOOKToken.h"`

Go to the source code of this file.

## Namespaces
namespace | libebook
namespace | libebook::FictionBook3Token

## Macros
#define | FictionBook3_TOKEN(ns, name) (FictionBook3Token::ns | FictionBook3Token::NS_#name)

## Enumerations
enum | { libebook::FictionBook3Token::INVALID_TOKEN = 0 , libebook::FictionBook3Token::FIRST_TOKEN = EBOOKToken<FictionBook3Parser>::FIRST_TOKEN , libebook::FictionBook3Token::NS_fb3b , libebook::FictionBook3Token::NS_fb3d , libebook::FictionBook3Token::NS_xlink , libebook::FictionBook3Token::LAST_TOKEN }

## Functions
const EBOOKTokenizer & | libebook::FictionBook3Token::getTokenizer ()

## Macro Definition Documentation

## ◆ FictionBook3_TOKEN

#define FictionBook3_TOKEN | ( |  | ns,
|  |  | name
| ) |  | (FictionBook3Token::ns | FictionBook3Token::NS_#name)